Problem connecting Rabby wallet to platforms


Description of the issue: Problem connecting Rabby wallet to platforms
How can this issue be reproduced?

  1. restore the ability to connect the wallet with platforms and sites

Expected result: restore the ability to connect the wallet with platforms and sites

Brave Version( check About Brave): 1.63.162

Additional Information: since approximately the last update, when I connect to a platform (Beefy or Hyperliquid), I can no longer connect my Rabby wallet. When I click on “connect”, the wallets are displayed but not the Rabby wallet, which was the case before.

Hello - Please check your default wallet settings. You may need to set Extensions to default. https://support.brave.com/hc/en-us/articles/15241705110157-Adjusting-the-Default-Wallet

Hello Evan,
thank you very much, it’s now solved!

1 Like

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.